import React from 'react';
export default function CallSplit(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M465.85-200v-272.92L230.77-707.23v139.92H200V-760h193.46v30.77H253l243.62 242.85V-200zm86.84-331.69-21.23-22L707-729.23H567.31V-760H760v192.69h-30.77v-139.92z" })));
}
